.header-nav
    min-width: 94px
    position: relative

    &__list
        display: flex

    &__hamburger
        display: none
        margin-left: auto
        width: 42px
        cursor: pointer

    &__text
        font-style: normal
        font-weight: normal
        font-size: 16px
        line-height: 1.3
        color: #FFFFFF
        text-transform: uppercase

        &-favorites
            font-style: normal
            font-weight: 300
            font-size: 16px
            line-height: 19px
            color: #FFCF52

        &--login-name
            position: relative
            cursor: pointer
            &:before
                content: ''
                display: block
                width: 5px
                height: 8px
                background: url(~icons/arrow_leng.svg) no-repeat center / 5px 8px
                position: absolute
                top: 50%
                right: -12px
                transform: translateY(-50%) rotate(90deg)

    &__grouping
        position: absolute
        top: 100%
        right: -15px
        margin-top: 16px
        z-index: 999
        &:before
            content: ''
            position: absolute
            top: -21px
            right: 13px
            border: 11px solid transparent
            border-bottom: 11px solid #2d5681
            z-index: 999

        &:after
            content: ''
            position: absolute
            top: -23px
            right: 12px
            border: 12px solid transparent
            border-bottom: 12px solid #61758B

        &-item .header-nav__link
            display: block
            padding: 22px 11px
            font-family: 'Exo 2'
            font-style: normal
            font-weight: normal
            font-size: 16px
            line-height: 19px
            text-align: center
            color: #FFFFFF
            transition: all .2s ease
            cursor: pointer

        &-item .header-nav__link:hover
            color: #1C3652
            background: #5EDBFF
            box-shadow: 0px 0px 6px #08BDF1

        &-item .header-nav__text
            color: inherit

        &-item
            background: #2D5681
            border-radius: 10px
            overflow: hidden
            border: 1px solid #61758B
            text-align: center
            width: 270px

    &__content
        display: flex
        align-items: center

        &--active
            display: block

    &__link
        padding: 0 18px

        &.header-nav__link--grouping
            position: relative

    &__grouping-list
        position: absolute
        top: 60px
        right: -15px
        &-content
            &:before
                content: ''
                position: absolute
                top: -21px
                right: 25px
                border: 11px solid transparent
                border-bottom: 11px solid #2d5681
                z-index: 999

            &:after
                content: ''
                position: absolute
                top: -23px
                right: 24px
                border: 12px solid transparent
                border-bottom: 12px solid #61758B


@media screen and (max-width: 767px)
    .header-nav
        width: auto

        &__list
            display: none

        &__hamburger
            display: block